/* http://www.tuto-fr.com/tutoriaux/tutorial-menu-deroulant-css-suite.php */

.Br {display: block;}
.Br:after {content: none;}

div.menuDH{width: 1004px;text-align:center;margin:auto; font-size:12px; font-weight:bold; font-family: Verdana, Helvetica, Trebuchet MS, Arial;/* font-variant:small-caps*/}
div.menuDH a, div.menuDH span{color:#152927;}
div.menuDH a:first-letter, div.menuDH span:first-letter{color:#F6584C; font-variant:small-caps;}
div.menuDH a.inactif, div.menuDH li.fleche{cursor:help;}

div.menuDH ul {padding:0; width: 1004px; text-align:center; margin:auto;}
/*div.menuDH li a:hover, div.menuDH li:hover {color:#F6584C !important; border-color:#152927;}*/
/*div.menuDH li.sousmenu:hover {}*/
/*div.menuDH li.sousmenu {background: url(../../images/fleche_menu_bas.png) 95% 50% no-repeat;}*/
div.menuDH a:hover, div.menuDH span:hover, div.menuDH .inversecolormenu:hover a.inversecolormenu, div.menuDH li:hover, div.menuDH ul.niveau2 li.inversecolormenu:hover a
{background-color:#152927; color:#EEE8AA; border-color:#152927;}
/*div.menuDH a:hover:first-letter{color:#EEE8AA;}*/

div.menuDH ul li {position:relative; list-style: none; float:left;
margin:3px 5px; background-color:#EEE8AA; text-decoration:none;
border:2px solid #EEE8AA;-moz-border-radius:6px; -khtml-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;
-moz-border-radius:0px; -khtml-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;}

div.menuDH ul ul {position: absolute; width:153px;padding-top:4px; z-index:1000; /*display:none;*/
visibility:hidden;opacity:0; -webkit-transition:opacity 1s; -moz-transition:opacity 1s; -khtml-transition:opacity 1s; transition:opacity 1s;}

div.menuDH li a, div.menuDH li span {text-decoration: none; display:block; width:153px; padding:0;}

div.menuDH ul.niveau1 li.sousmenu:hover ul.niveau2,
div.menuDH ul.niveau2 li.sousmenu:hover ul.niveau3
{/*display:block;*/ visibility:visible; margin-left:-7px;margin-top:-2px;opacity:1;}

div.menuDH ul.niveau2 li{margin-bottom:0px !important}

/* Il faut decaller les soussous menu de la taille du sous menu */
div.menuDH ul.niveau3 {top:0px; left: 153px !important;}
div.menuDH ul.niveau3 li{position:absolute; margin-left:17px;top:-1px}

/* on enleve la bordure de chaque hauteur a une couleure de survol
div.menuDH li a:hover {border-top-color: red;}
div.menuDH ul ul li a:hover {border-top-color: #00FF00;}
div.menuDH ul ul ul li a:hover {border-top-color: #0000FF;} */

